_meta:
  version: '1.0'
  entity_type: node
  uuid: 458736f8-42dd-409e-a3ac-0f4a132c284a
  bundle: blog_post
  default_langcode: en
default:
  revision_uid:
    -
      target_id: 1
  status:
    -
      value: false
  uid:
    -
      target_id: 1
  title:
    -
      value: 'I will be published on 01/01/2030 then unpublished on 01/01/2035'
  created:
    -
      value: 1728578074
  promote:
    -
      value: false
  sticky:
    -
      value: false
  revision_translation_affected:
    -
      value: true
  moderation_state:
    -
      value: draft
  metatag:
    -
      tag: meta
      attributes:
        name: title
        content: 'I will be published on 01/01/2030 then unpublished on 01/01/2035 | Sobki'
    -
      tag: link
      attributes:
        rel: canonical
        href: 'http://default/blog/i-will-be-published-01012030-then-unpublished-01012035'
  path:
    -
      alias: /blog/i-will-be-published-01012030-then-unpublished-01012035
      langcode: en
      pathauto: 1
  publish_on:
    -
      value: 1893452400
  unpublish_on:
    -
      value: 2051218800
  publish_state:
    -
      value: published
  unpublish_state:
    -
      value: archived
  content_translation_source:
    -
      value: und
  content_translation_outdated:
    -
      value: false
  field_yoast_seo:
    -
      status: '0'
      focus_keyword: ''
      title: ''
      description: ''
